@media (max-width: 767px) {
  .only-pc {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .only-sp {
    display: none !important;
  }
}
.main-content {
  padding-top: 60px;
  color: #141414;
}
@media (max-width: 767px) {
  .main-content {
    padding-top: 0;
  }
}
.main-content .main-visual {
  text-align: center;
}
.main-content .main-visual img {
  width: 100vw;
}
.main-content-inner {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .main-content-inner {
    padding: 7.5555555556vw 0;
  }
}

.content-title {
  margin-bottom: 38px;
  text-align: center;
}
@media (max-width: 767px) {
  .content-title {
    margin-bottom: 3.3333333333vw;
  }
}
.content-title img {
  margin-top: -100px;
  width: 653px;
}
@media (max-width: 767px) {
  .content-title img {
    margin-top: -11.7777777778vw;
    width: 79.5555555556vw;
  }
}
.content-inner {
  margin: 0 auto;
}
@media (max-width: 767px) {
  .content-inner {
    max-width: 100%;
  }
}
.content-text {
  text-align: center;
  font-size: 20px;
  line-height: 1.75;
}
@media (max-width: 767px) {
  .content-text {
    font-size: 2.6666666667vw;
    line-height: 1.7;
  }
}
.content-note {
  margin: 39px auto 0;
  font-size: 14px;
  line-height: 1.4;
  max-width: 750px;
  letter-spacing: -0.02em;
}
@media (max-width: 767px) {
  .content-note {
    margin-top: 0;
    padding: 3.3333333333vw 8.8888888889vw 5.5555555556vw;
    font-size: 1.7777777778vw;
    line-height: 1.45;
  }
}

.applicable-box {
  margin-top: 37px;
  padding: 50px 0 60px;
  background-color: #f0ddd7;
  text-align: center;
  position: relative;
}
@media (max-width: 767px) {
  .applicable-box {
    margin-top: 5.7777777778vw;
    padding: 7.7777777778vw 8.8888888889vw 8.4444444444vw;
  }
}
.applicable-box .box {
  margin: 0 auto;
  max-width: 750px;
}
.applicable-box .box + .box {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .applicable-box .box + .box {
    margin-top: 4.2222222222vw;
  }
}
.applicable-box .box-3 {
  margin-top: 14px !important;
}
@media (max-width: 767px) {
  .applicable-box .box-3 {
    margin-top: 4.4444444444vw !important;
  }
}
.applicable-title {
  text-align: center;
  position: relative;
  height: 40px;
}
@media (max-width: 767px) {
  .applicable-title {
    height: 6.2222222222vw;
  }
}
.applicable-title:after {
  content: "";
  position: absolute;
  top: 54%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  height: 2px;
  background-color: #9e2a2b;
}
@media (max-width: 767px) {
  .applicable-title:after {
    height: 0.2222222222vw;
    top: 50%;
  }
}
.applicable-title span {
  display: inline-block;
  padding: 0 16px;
  background-color: #f0ddd7;
  font-size: 23px;
  color: #9e2a2b;
  position: relative;
  z-index: 1;
  height: 100%;
}
@media (max-width: 767px) {
  .applicable-title span {
    padding: 0 1.5555555556vw;
    font-size: 2.7777777778vw;
  }
}
.applicable-text {
  margin-top: 8px;
}
@media (max-width: 767px) {
  .applicable-text {
    margin-top: 0.2222222222vw;
  }
}
.applicable-text p {
  font-size: 23px;
}
@media (max-width: 767px) {
  .applicable-text p {
    margin-top: -0.2222222222vw;
    font-size: 2.4444444444vw;
  }
}
.applicable-text p.note {
  margin-left: -20px;
  margin-right: -20px;
  font-size: 12px;
  letter-spacing: -0.05em;
}
@media (max-width: 767px) {
  .applicable-text p.note {
    margin: 0 auto;
    max-width: 82%;
    padding-top: 2vw;
    font-size: 1.7777777778vw;
    text-align: left;
    letter-spacing: -0.05em;
    line-height: 1.5;
  }
}
.applicable-text small {
  margin-top: -7px;
  font-size: 15px;
  line-height: 1.5;
  display: block;
}
@media (max-width: 767px) {
  .applicable-text small {
    margin-top: -0.4444444444vw;
    font-size: 1.8888888889vw;
  }
}
.applicable-list {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
}
@media (max-width: 767px) {
  .applicable-list {
    margin-top: 0.6666666667vw;
    gap: 3.3333333333vw;
  }
}
.applicable-item {
  width: 218px;
}
@media (max-width: 767px) {
  .applicable-item {
    width: 25.2222222222vw;
  }
}
.applicable-item .ttl {
  width: 100%;
  height: 80px;
  border-radius: 5px;
  background-color: #9e2a2b;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .applicable-item .ttl {
    height: 9.2222222222vw;
    border-radius: 1.1111111111vw;
  }
}
.applicable-item .ttl span {
  line-height: 1;
  display: inline-block;
  vertical-align: bottom;
}
.applicable-item .ttl span:nth-child(1) {
  font-weight: bold;
  font-size: 54px;
}
@media (max-width: 767px) {
  .applicable-item .ttl span:nth-child(1) {
    font-size: 6.6666666667vw;
  }
}
.applicable-item .ttl span:nth-child(2) {
  padding-top: 16px;
  font-size: 25px;
}
@media (max-width: 767px) {
  .applicable-item .ttl span:nth-child(2) {
    padding-top: 2.2222222222vw;
    font-size: 3.1111111111vw;
  }
}
.applicable-item .text {
  padding-top: 13px;
}
@media (max-width: 767px) {
  .applicable-item .text {
    padding-top: 2.2222222222vw;
  }
}
.applicable-item .text p {
  font-size: 23px;
  font-weight: 500;
  line-height: 1.25;
}
@media (max-width: 767px) {
  .applicable-item .text p {
    font-size: 2.5555555556vw;
  }
}
.applicable-link {
  margin-top: 50px;
  text-align: center;
}
@media (max-width: 767px) {
  .applicable-link {
    margin-top: 5.7777777778vw;
  }
}

.product-box {
  padding: 80px 0 80px;
  background-color: #fff;
}
@media (max-width: 767px) {
  .product-box {
    padding: 8.8888888889vw 0 7.7777777778vw;
  }
}
.product-list {
  margin: 0 auto;
  max-width: 750px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 80px;
}
@media (max-width: 767px) {
  .product-list {
    gap: 8.8888888889vw;
    max-width: 82.2222222222vw;
  }
}
.product-item {
  width: 100%;
}
.product-item-img {
  width: 100%;
}
.product-item-info {
  padding-top: 19px;
}
@media (max-width: 767px) {
  .product-item-info {
    padding-top: 3.1111111111vw;
  }
}
.product-item-info h3 {
  padding-bottom: 5px;
  margin-bottom: 14px;
  font-size: 20px;
  font-weight: 400;
  border-bottom: 1px solid #141414;
}
@media (max-width: 767px) {
  .product-item-info h3 {
    padding-bottom: 1.3333333333vw;
    margin-bottom: 1.1111111111vw;
    font-size: 2.6666666667vw;
    line-height: 1;
  }
}
.product-item-info .desc p {
  font-size: 20px;
  line-height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  letter-spacing: 0.02em;
}
@media (max-width: 767px) {
  .product-item-info .desc p {
    font-size: 2.6666666667vw;
    line-height: 3.3333333333vw;
    letter-spacing: 0;
  }
}
.product-item-info .desc small {
  margin-right: 6px;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.02em;
  display: inline-block;
}
@media (max-width: 767px) {
  .product-item-info .desc small {
    margin-right: 0.4444444444vw;
    font-size: 1.7777777778vw;
    line-height: 3.3333333333vw;
  }
}
.product-item-info .desc .name {
  font-weight: 400;
}
.product-item-info .desc .price {
  font-weight: 500;
}
.product-item-price {
  margin-top: 7px;
}
@media (max-width: 767px) {
  .product-item-price {
    margin-top: 0.6666666667vw;
  }
}
.product-link {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .product-link {
    margin-top: 6.6666666667vw;
  }
}

.safety-box {
  background-color: #ced9e5;
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  .safety-box {
    padding-bottom: 6.6666666667vw;
  }
}
.safety-title {
  padding-top: 33px;
  text-align: center;
  font-size: 37.5px;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #7089ac;
}
@media (max-width: 767px) {
  .safety-title {
    padding-top: 3.5555555556vw;
    font-size: 4.2222222222vw;
    letter-spacing: 0;
  }
}
.safety-desc {
  text-align: center;
  line-height: 1.5;
}
.safety-desc h3 {
  margin-top: 14px;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767px) {
  .safety-desc h3 {
    margin-top: 1.5555555556vw;
    font-size: 3.3333333333vw;
    line-height: 1.5;
  }
}
.safety-desc p {
  margin-top: 18px;
  font-size: 19px;
  font-weight: 500;
  line-height: 1.52;
}
@media (max-width: 767px) {
  .safety-desc p {
    margin-top: 2vw;
    font-size: 2.1111111111vw;
    line-height: 1.52;
  }
}
.safety-link {
  margin-top: 56px;
}
@media (max-width: 767px) {
  .safety-link {
    margin-top: 6.4444444444vw;
  }
}
.safety-link a {
  background-color: #1b365d;
  border-color: #1b365d;
}

.button {
  padding: 5px 20px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 285px;
  width: auto;
  min-height: 60px;
  border-radius: 10px;
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
  font-size: 21px;
  margin: 0 auto;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (min-width: 768px) {
  .button:hover {
    background-color: #fff;
    color: #000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none;
  }
  .button:hover span span {
    color: #fff;
    background-color: #000;
  }
}
@media (max-width: 767px) {
  .button {
    padding: 0.8888888889vw 2.2222222222vw;
    min-width: 54.4444444444vw;
    min-height: 6.6666666667vw;
    border-radius: 1.1111111111vw;
    font-size: 3.1111111111vw;
  }
}
.button span span {
  margin-bottom: 8px;
  display: block;
  width: 100%;
  background-color: #fff;
  color: #000;
  height: 30px;
  line-height: 30px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 767px) {
  .button span span {
    margin: 0.8888888889vw auto 1.1111111111vw;
    padding-left: 2.2222222222vw;
    height: 4.4444444444vw;
    line-height: 4.2222222222vw;
    width: 100%;
  }
}
.button--black {
  background-color: #000;
  border-color: #000;
}
@media (min-width: 768px) {
  .button--black:hover {
    background-color: #fff;
    color: #000;
  }
}
.button--red {
  background-color: #9e2a2b;
  border-color: #9e2a2b;
}
@media (min-width: 768px) {
  .button--red:hover {
    background-color: #fff;
    color: #9e2a2b;
  }
}

.new-content {
  text-align: center;
}
@media (max-width: 767px) {
  .new-content .kv {
    padding-bottom: 5.7777777778vw;
    position: relative;
  }
}
.new-content .kv_img {
  text-align: center;
}
.new-content .kv_sub-ttl {
  margin-top: 59px;
  text-align: center;
}
.new-content .kv_sub-ttl img {
  margin: 0 auto;
  width: 529px;
}
.new-content .kv-desc {
  margin-top: 38px;
}
@media (max-width: 767px) {
  .new-content .kv-desc {
    margin-top: 7.5555555556vw;
  }
}
.new-content .kv-desc h3 {
  font-size: 25px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .new-content .kv-desc h3 {
    display: none;
  }
}
.new-content .kv-desc p {
  margin-top: 15px;
  font-size: 20px;
  line-height: 1.7;
}
@media (max-width: 767px) {
  .new-content .kv-desc p {
    font-size: 2.6666666667vw;
    line-height: 1.7;
  }
}
.new-content .kv_link {
  margin: 62px auto 79px;
}
@media (max-width: 767px) {
  .new-content .kv_link {
    width: 100%;
    margin: 0;
    position: absolute;
    top: 111.1111111111vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 2;
  }
  .new-content .kv_link a {
    line-height: 1.4;
  }
}
.new-content .support {
  background-color: #f0ddd7;
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  .new-content .support {
    padding-bottom: 6.6666666667vw;
  }
}
.new-content .support_txt {
  margin-top: 39px;
}
@media (max-width: 767px) {
  .new-content .support_txt {
    margin-top: 4.6666666667vw;
  }
}
.new-content .support_txt h2 {
  font-size: 40px;
  font-weight: 300;
}
@media (max-width: 767px) {
  .new-content .support_txt h2 {
    font-size: 4.4444444444vw;
    font-weight: 400;
  }
}
.new-content .support_txt p {
  margin-top: -2px;
  font-size: 20px;
}
@media (max-width: 767px) {
  .new-content .support_txt p {
    margin-top: 0.2222222222vw;
    font-size: 2.5555555556vw;
    line-height: 1.4782608696;
  }
}
.new-content .support_link {
  margin-top: 58px;
}
@media (max-width: 767px) {
  .new-content .support_link {
    margin-top: 2.4444444444vw;
  }
}
.new-content .showroom {
  margin-top: 35px;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .new-content .showroom {
    margin-top: 6.4444444444vw;
    margin-bottom: 5.5555555556vw;
  }
}
.new-content .showroom-ttl {
  color: #1b365d;
  font-size: 40px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .new-content .showroom-ttl {
    font-size: 4.2222222222vw;
    font-weight: 600;
  }
}
.new-content .showroom-list {
  margin: 13px auto 0;
  max-width: 750px;
}
@media (max-width: 767px) {
  .new-content .showroom-list {
    margin-top: 1.5555555556vw;
    max-width: 82vw;
  }
}
.new-content .showroom-item {
  width: 100%;
}
.new-content .showroom-item + .showroom-item {
  margin-top: 45px;
}
@media (max-width: 767px) {
  .new-content .showroom-item + .showroom-item {
    margin-top: 4.4444444444vw;
  }
}
.new-content .showroom-item_ttl {
  padding-top: 7px;
  width: 100%;
  height: 75px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #7089ac;
  font-size: 30px;
  font-weight: 500;
  color: #fff;
}
@media (max-width: 767px) {
  .new-content .showroom-item_ttl {
    padding-top: 1.1111111111vw;
    height: 9vw;
    font-size: 3.8888888889vw;
  }
}
.new-content .showroom-item_img {
  width: 100%;
}
.new-content .showroom-item_desc {
  padding: 25px 20px 35px;
  border: 2px solid #ced9e5;
  text-align: center;
}
@media (max-width: 767px) {
  .new-content .showroom-item_desc {
    padding: 4.2222222222vw 0 5.5555555556vw;
    border-width: 1px;
  }
}
.new-content .showroom-item_desc h4 {
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 500;
}
@media (max-width: 767px) {
  .new-content .showroom-item_desc h4 {
    margin-bottom: 0.4444444444vw;
    font-size: 4.1666666667vw;
  }
}
.new-content .showroom-item_desc p {
  font-size: 20px;
  line-height: 1.75;
}
@media (max-width: 767px) {
  .new-content .showroom-item_desc p {
    font-size: 2.5555555556vw;
    line-height: 1.5217391304;
  }
}
.new-content .showroom_note {
  margin: 43px auto 50px;
  max-width: 750px;
  font-size: 14px;
  line-height: 1.4;
  text-align: left;
}
@media (max-width: 767px) {
  .new-content .showroom_note {
    margin: 4.4444444444vw auto 5.5555555556vw;
    max-width: 82.2222222222vw;
    font-size: 1.7777777778vw;
    line-height: 1.5;
  }
}

#fixed-menu {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 9999;
  background-color: #000;
}
#fixed-menu .bt_area {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 769px) {
  #fixed-menu .bt_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 768px) {
  #fixed-menu .bt_area {
    text-align: center;
  }
}
#fixed-menu .bt_area li {
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 769px) {
  #fixed-menu .bt_area li {
    list-style: none;
    margin: 0 1em;
  }
}
@media screen and (max-width: 768px) {
  #fixed-menu .bt_area li {
    list-style: none;
  }
}
#fixed-menu .bt_area a {
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  min-height: 90px;
  text-decoration: none;
  color: #fff;
  font-size: 34px;
  font-weight: 700;
  letter-spacing: 0.04em;
  text-align: center;
  line-height: 1.2;
}
@media (max-width: 768px) {
  #fixed-menu .bt_area a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    min-height: 80px;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
  }
}
#fixed-menu .bt_area a span {
  margin: 8px 0;
  padding-left: 10px;
  display: block;
  background-color: #fff;
  color: #000;
  width: 100%;
}
@media (max-width: 767px) {
  #fixed-menu .bt_area a span {
    margin: 1.1111111111vw 0;
    padding-left: 1.7777777778vw;
    width: 60%;
  }
}

body {
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  body {
    padding-bottom: 0;
  }
}

#footer {
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  #footer {
    padding-bottom: 28vw;
  }
}